.one_half{ width:48%; padding:15px 0px; }
.one_third{ width:30.66%; padding:15px 0px;}
.two_third{ width:65.33%; padding:15px 0px;}
.one_fourth{ width:22%; padding:15px 0px;}
.three_fourth{ width:74%; padding:15px 0px;}
.one_fifth{ width:16.8%; padding:15px 0px;}
.two_fifth{ width:37.6%; padding:15px 0px;}
.three_fifth{ width:58.4%; padding:15px 0px;}
.four_fifth{ width:67.2%; padding:15px 0px;}
.one_sixth{ width:13.33%; padding:15px 0px;}
.five_sixth{ width:82.67%; padding:15px 0px;}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.least{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

.clr50{ width:100%; float:none; clear:both; height:50px;overflow:hidden;}
.clr40{ width:100%; float:none; clear:both; height:40px;overflow:hidden;}
.clr30{ width:100%; float:none; clear:both; height:30px;overflow:hidden;}
.clr20{ width:100%; float:none; clear:both; height:20px;overflow:hidden;}
.clr10{width:100%; float:none;clear:both; height:10px;overflow:hidden;}
